Bug 81631 - new port: german/tvbrowser
Summary: new port: german/tvbrowser
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-29 21:40 UTC by Lars Engels
Modified: 2005-11-24 07:39 UTC (History)
0 users

See Also:


Attachments
file.shar (7.53 KB, text/plain)
2005-05-29 21:40 UTC, Lars Engels
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Engels 2005-05-29 21:40:05 UTC
TV-Browser is a digital tv guide. The tv data are retrieved from
multiple sources and can be downloaded from our servers after
having been automatically processed.

Currently, TV-Browser supports tv and some radio channels from
Germany, Austria and Swiss.

WWW: http://www.tvbrowser.org
Comment 1 Tilman Keskinoz freebsd_committer 2005-06-10 16:42:02 UTC
State Changed
From-To: open->feedback

Hello lars, i fixed a few things, can you verify that the program still  
works? 

http://people.freebsd.org/~arved/stuff/ports/tvbrowser.shar
Comment 2 Tilman Keskinoz freebsd_committer 2005-06-14 12:38:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

grab
Comment 3 Tilman Keskinoz freebsd_committer 2005-06-22 10:35:23 UTC
State Changed
From-To: feedback->open

Lars says my modifications don't work for him.  

There are also other issues. IMHO the port should be modified to 
store it's data somewhere in ${HOME} instead of adding world 
writeable directories to the system. 


Comment 4 Tilman Keskinoz freebsd_committer 2005-06-22 10:35:23 UTC
Responsible Changed
From-To: arved->freebsd-ports-bugs

Let someone else have a look.
Comment 5 Edwin Groothuis freebsd_committer 2005-11-24 07:39:03 UTC
State Changed
From-To: open->closed

Committed, thanks!